Reference record for OID 1.3.6.1.4.1.232.0.1003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
1003
Node name
cpqSePCCardThermalFailure
Numeric OID
1.3.6.1.4.1.232.0.1003
URN notation
urn:oid:1.3.6.1.4.1.232.0.1003
ASN.1 notation

{1 3 6 1 4 1 232 0 1003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSePCCardThermalFailure(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSePCCardThermalFailure(1003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/1003
  • /ISO/Identified-Organization/6/1/4/1/232/0/1003
  • /ISO/3/6/1/4/1/232/0/1003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSePCCardThermalFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSePCCardThermalFailure
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSePCCardThermalFailure
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSePCCardThermalFailure
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSePCCardThermalFailure
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSePCCardThermalFailure
  • Additional combinations skipped.

Descriptions

cpqSePCCardThermalFailure — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap is sent when the PC Card Slot Thermal Sensor threshold has been exceeded for degraded operations thereby causing failed operations. This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded (2) to Thermal Failure (3). The manufacturer and product information strings as well as the slot number for the failed PC Card is provided as parameters for this trap.

Source records

cpqSePCCardThermalFailure

Status in source: unspecified.

Names: cpqSePCCardThermalFailure

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSePCCardThermalFailure",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSePCCardDeviceInfo",
    ",",
    "cpqSePCCardProductInfo",
    ",",
    "cpqSePCCardSlotIndex",
    "}",
    "DESCRIPTION",
    "\"This trap is sent when the PC Card Slot Thermal Sensor threshold has been exceeded for degraded operations thereby causing failed operations. This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded (2) to Thermal Failure (3). The manufacturer and product information strings as well as the slot number for the failed PC Card is provided as parameters for this trap.\"",
    "::=",
    "1003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSePCCardDeviceInfo",
        "cpqSePCCardProductInfo",
        "cpqSePCCardSlotIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is sent when the PC Card Slot Thermal Sensor threshold has been exceeded for degraded operations thereby causing failed operations. This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded (2) to Thermal Failure (3). The manufacturer and product information strings as well as the slot number for the failed PC Card is provided as parameters for this trap."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status"
            --#SUMMARY "Degraded PC Card %d Thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ.MIB.txt
    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Archived: 2026-10-19T00:22:07.814410+00:00.

  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status (1003)"
            --#SUMMARY "Degraded PC Card %d Thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ.MIB.txt
    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.793162+00:00.

  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status"
            --#SUMMARY "Degraded PC Card %d Thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ1.MIB.txt
    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.793822+00:00.

  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo, 
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex } 
            DESCRIPTION 
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been 
                exceeded for degraded operations thereby causing failed operations. 
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded 
                (2) to Thermal Failure (3). 
                The manufacturer and product information strings as well as the slot number 
                for the failed PC Card is provided as parameters for this trap." 
            --#TYPE "PC Card Thermal Failure Status" 
            --#SUMMARY "Degraded PC Card %d Thermal operating conditions exceeded." 
            --#ARGUMENTS {4} 
            --#SEVERITY CRITICAL 
            --#TIMEINDEX 99 
            --#STATE NONOPERATIONAL 
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-StdEquipment.mib.txt
    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.810949+00:00.

  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status"
            --#SUMMARY "Degraded PC Card %d Thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqStdEquipment.mib.txt
    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.854099+00:00.

  • Preserved circitor archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status (1003)"
            --#SUMMARY "Degraded PC Card %d Thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB.mib
    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Archived: 2026-10-19T00:22:16.802860+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSTDEQ-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status (1003)"
            --#SUMMARY "Degraded PC card %d thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    		--#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY THERMAL        
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.148420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCCardThermalFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSePCCardDeviceInfo,
                         cpqSePCCardProductInfo, cpqSePCCardSlotIndex }
            DESCRIPTION
                "This trap is sent when the PC Card Slot Thermal Sensor threshold has been
                exceeded for degraded operations thereby causing failed operations.
                This trap will be sent when cpqSePCCardStatus transitions from Thermal Degraded
                (2) to Thermal Failure (3).
                The manufacturer and product information strings as well as the slot number
                for the failed PC Card is provided as parameters for this trap."
            --#TYPE "PC Card Thermal Failure Status (1003)"
            --#SUMMARY "Degraded PC card %d thermal operating conditions exceeded."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY THERMAL
            ::= 1003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSePCCardThermalFailure.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.262276+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136018034 mngmtAgentTrap_18034, mngmtAgentTrap-1803400
1.3.6.1.4.1.232.0.136018036 mngmtAgentTrap_18036, mngmtAgentTrap-1803600
1.3.6.1.4.1.232.0.136018038 mngmtAgentTrap_18038, mngmtAgentTrap-1803800
1.3.6.1.4.1.232.0.136018039 mngmtAgentTrap_18039, mngmtAgentTrap-1803900
1.3.6.1.4.1.232.0.136018040 mngmtAgentTrap_18040, mngmtAgentTrap-1804000
1.3.6.1.4.1.232.0.136018041 mngmtAgentTrap_18041, mngmtAgentTrap-1804100
1.3.6.1.4.1.232.0.136018042 mngmtAgentTrap_18042, mngmtAgentTrap-1804200
1.3.6.1.4.1.232.0.136018045 mngmtAgentTrap_18045, mngmtAgentTrap-1804500
1.3.6.1.4.1.232.0.136018047 mngmtAgentTrap_18047, mngmtAgentTrap-1804700
1.3.6.1.4.1.232.0.136018048 mngmtAgentTrap_18048, mngmtAgentTrap-1804800
1.3.6.1.4.1.232.0.136018049 mngmtAgentTrap_18049, mngmtAgentTrap-1804900
1.3.6.1.4.1.232.0.136018050 mngmtAgentTrap_18050, mngmtAgentTrap-1805000
1.3.6.1.4.1.232.0.136018051 mngmtAgentTrap_18051, mngmtAgentTrap-1805100
1.3.6.1.4.1.232.0.136018052 mngmtAgentTrap_18052, mngmtAgentTrap-1805200
1.3.6.1.4.1.232.0.136018059 mngmtAgentTrap_18059, mngmtAgentTrap-1805900
1.3.6.1.4.1.232.0.136018060 mngmtAgentTrap_18060, mngmtAgentTrap-1806000
1.3.6.1.4.1.232.0.136018063 mngmtAgentTrap_18063, mngmtAgentTrap-1806300
1.3.6.1.4.1.232.0.136018065 mngmtAgentTrap_18065, mngmtAgentTrap-1806500
1.3.6.1.4.1.232.0.136018066 mngmtAgentTrap_18066, mngmtAgentTrap-1806600
1.3.6.1.4.1.232.0.136018067 mngmtAgentTrap_18067, mngmtAgentTrap-1806700
1.3.6.1.4.1.232.0.136018068 mngmtAgentTrap_18068, mngmtAgentTrap-1806800
1.3.6.1.4.1.232.0.136018070 mngmtAgentTrap_18070, mngmtAgentTrap-1807000
1.3.6.1.4.1.232.0.136018071 mngmtAgentTrap_18071, mngmtAgentTrap-1807100
1.3.6.1.4.1.232.0.136018073 mngmtAgentTrap_18073, mngmtAgentTrap-1807300
1.3.6.1.4.1.232.0.136018074 mngmtAgentTrap_18074, mngmtAgentTrap-1807400
1.3.6.1.4.1.232.0.136018075 mngmtAgentTrap_18075, mngmtAgentTrap-1807500
1.3.6.1.4.1.232.0.136018076 mngmtAgentTrap_18076, mngmtAgentTrap-1807600
1.3.6.1.4.1.232.0.136018080 mngmtAgentTrap_18080, mngmtAgentTrap-1808000
1.3.6.1.4.1.232.0.136018081 mngmtAgentTrap_18081, mngmtAgentTrap-1808100
1.3.6.1.4.1.232.0.136020001 mngmtAgentTrap_20001, mngmtAgentTrap-2000100
1.3.6.1.4.1.232.0.136020002 mngmtAgentTrap_20002, mngmtAgentTrap-2000200
1.3.6.1.4.1.232.0.136020003 mngmtAgentTrap_20003, mngmtAgentTrap-2000300
1.3.6.1.4.1.232.0.136020004 mngmtAgentTrap_20004, mngmtAgentTrap-2000400
1.3.6.1.4.1.232.0.136020005 mngmtAgentTrap_20005, mngmtAgentTrap-2000500
1.3.6.1.4.1.232.0.136020011 mngmtAgentTrap_20011, mngmtAgentTrap-2001100
1.3.6.1.4.1.232.0.136020013 mngmtAgentTrap_20013, mngmtAgentTrap-2001300
1.3.6.1.4.1.232.0.136020015 mngmtAgentTrap_20015, mngmtAgentTrap-2001500
1.3.6.1.4.1.232.0.136020016 mngmtAgentTrap_20016, mngmtAgentTrap-2001600
1.3.6.1.4.1.232.0.136020017 mngmtAgentTrap_20017, mngmtAgentTrap-2001700
1.3.6.1.4.1.232.0.136020018 mngmtAgentTrap_20018, mngmtAgentTrap-2001800
1.3.6.1.4.1.232.0.136020019 mngmtAgentTrap_20019, mngmtAgentTrap-2001900
1.3.6.1.4.1.232.0.136020020 mngmtAgentTrap_20020, mngmtAgentTrap-2002000
1.3.6.1.4.1.232.0.136020021 mngmtAgentTrap_20021, mngmtAgentTrap-2002100
1.3.6.1.4.1.232.0.136020022 mngmtAgentTrap_20022, mngmtAgentTrap-2002200
1.3.6.1.4.1.232.0.136020023 mngmtAgentTrap_20023, mngmtAgentTrap-2002300
1.3.6.1.4.1.232.0.136020024 mngmtAgentTrap-2002400
1.3.6.1.4.1.232.0.136020025 mngmtAgentTrap-2002500
1.3.6.1.4.1.232.0.136020027 mngmtAgentTrap-2002700
1.3.6.1.4.1.232.0.136020028 mngmtAgentTrap-2002800
1.3.6.1.4.1.232.0.136020029 mngmtAgentTrap-2002900